.ttool {
  width: 18px;
  height: 18px;
  font-size: 12px;
}

.ttool + .ttool {
  margin-left: 2px;
}

.tdropdown-button:after,
.tdropdown-button:before {
  content: '▼';
  font-size: 0.8em;
  display: inline-block;
  margin-left: 0.4em;
  transform: translateY(0.08em);
  font-family: sans-serif;
}

.tdropdown-button:after {
  opacity: 0;
}

.tdropdown-button:before {
  @apply bg-gray-100 absolute top-0 right-0;
  padding-left: 0.2em;
  padding-right: 0.1em;
}